Subject: [Mip4] IFIP IWSOS 2009 (short papers) --- Deadline Extension:August 25 ---

From: "Thrasyvoulos Spyropoulos" <[email-masked]>
Date: Mon, 17 Aug 2009 21:24:45 +0200

------------------------------------------------------------------------

** Our apologies if you receive multiple copies of this announcement **

------------------------------------------------------------------------

Due to a number of requests and some minor problems with the submission
website the deadline for *SHORT PAPERS* for the 4th IFIP International
Workshop on Self Organizing Systems (IWSOS 2009), is extended to *** August
25 ***

Please, visit http://www.iwsos2009.ethz.ch/index.html for further details.

Best Regards,

Bernhard Plattner (General Chair)

Thrasyvoulos Spyropoulos (Program Co-Chair) 

Karin Anne Hummel (Program Co-Chair)